<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="A glossary of terms used on EPA&#039;s climate change site, as well as links to other glossaries." />
<meta name="DC.title" content="Glossary of Climate Change Terms" />
<!--googleoff: snippet--><meta name="keywords" content="carbon footprint, GHG, global warming, greenhouse effect" />
<link rel="canonical" href="/climatechangeisreal/climatechange/glossary-climate-change-terms" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/glossary-climate-change-terms" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-08" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Glossary of Climate Change Terms | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154447 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Glossary of Climate Change Terms</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<p><strong>EIA Glossaries</strong></p>

		<ul><li><a href="http://www.eia.gov/emeu/efficiency/ee_gloss.htm">Energy Efficiency Glossary</a></li>
			<li><a href="http://www.eia.gov/tools/glossary/">Energy Glossary</a></li>
		</ul><p><a href="http://earthobservatory.nasa.gov/Glossary/?mode=all">NASA's Earth Observatory library</a></p>

		<p><strong>IPCC Glossaries</strong> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></p>

		<ul><li><a href="http://www.grida.no/publications/other/ipcc_tar/?src=/climate/ipcc_tar/wg1/518.htm">Third Assessment Report Working Group I: The Scientific Basis</a></li>
			<li><a href="http://www.grida.no/publications/other/ipcc_tar/?src=/climate/ipcc_tar/wg2/689.htm">Third Assessment Report Working Group II: Impacts, Adaptation and Vunerability</a></li>
			<li><a href="http://www.grida.no/publications/other/ipcc_tar/?src=/climate/ipcc_tar/wg3/454.htm">Third Assessment Report Working Group III: Migration</a></li>
		</ul><p><a href="http://unfccc.int/resource/cd_roms/na1/ghg_inventories/english/8_glossary/Glossary.htm">UNFCCC<strong> </strong>Glossary</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></p>
	</div>
</div>

<p><strong><a id="A" name="A"></a>A</strong></p>

<p><strong>Abrupt Climate Change</strong><br />
	Sudden (on the order of decades), large changes in some major component of the climate system, with rapid, widespread effects.</p>

<p><strong>Adaptation</strong><br />
	Adjustment or preparation of natural or human systems to a new or changing environment which moderates harm or exploits beneficial opportunities.</p>

<p><strong>Adaptive Capacity</strong><br />
	The ability of a system to adjust to climate change (including climate variability and extremes) to moderate potential damages, to take advantage of opportunities, or to cope with the consequences.</p>

<p><strong><a id="Aerosols" name="Aerosols"></a>Aerosols</strong><br />
	Small particles or liquid droplets in the atmosphere that can absorb or reflect sunlight depending on their composition.</p>

<p><strong>Afforestation</strong><br />
	Planting of new forests on lands that historically have not contained forests. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Albedo</strong><br />
	The amount of solar radiation reflected from an object or surface, often expressed as a percentage.</p>

<p><strong>Alternative Energy</strong><br />
	Energy derived from nontraditional sources (e.g., compressed natural gas, solar, hydroelectric, wind). <a href="#2"><sup>[2]</sup></a></p>

<p><strong>Annex I Countries/Parties</strong><br />
	Group of countries included in Annex I (as amended in 1998) to the United Nations Framework Convention on Climate Change, including all the developed countries in the Organization of Economic Co-operation and Development, and economies in transition. By default, the other countries are referred to as Non-Annex I countries. Under Articles 4.2 (a) and 4.2 (b) of the Convention, Annex I countries commit themselves specifically to the aim of returning individually or jointly to their 1990 levels of greenhouse gas emissions by the year 2000. <a href="#2"><sup>[2]</sup></a></p>

<p><strong><a id="Anthropogenic" name="Anthropogenic"></a>Anthropogenic</strong><br />
	Made by people or resulting from human activities. Usually used in the context of emissions that are produced as a result of human activities. <a href="#3"><sup>[3]</sup></a></p>

<p><strong><a id="Atmosphere" name="Atmosphere"></a>Atmosphere</strong><br />
	The gaseous envelope surrounding the Earth. The dry atmosphere consists almost entirely of nitrogen (78.1% volume mixing ratio) and oxygen (20.9% volume mixing ratio), together with a number of trace gases, such as argon (0.93% volume mixing ratio), helium, radiatively active greenhouse gases such as carbon dioxide (0.035% volume mixing ratio), and ozone. In addition the atmosphere contains water vapor, whose amount is highly variable but typically 1% volume mixing ratio. The atmosphere also contains clouds and aerosols. <a href="#1"><sup>[1]</sup></a></p>

<p><strong><a name="Atmospheric Lifetime" id="Atmospheric Lifetime"></a>Atmospheric Lifetime</strong><br />
	Atmospheric lifetime is the average time that a molecule resides in the atmosphere before it is removed by chemical reaction or deposition. In general, if a quantity of a compound is emitted into the atmosphere at a particular time, about 35 percent of that quantity will remain in the atmosphere at the end of the compound's atmospheric lifetime. This fraction will continue to decrease in an exponential way, so that about 15 percent of the quantity will remain at the end of two times the atmospheric lifetime, etc. (Some compounds, most notably carbon dioxide, have more complex lifecycles, and their atmospheric lifetimes are not defined by a simple exponential equation.) Greenhouse gas lifetimes can range from a few years to a few thousand years.</p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="B" name="B"></a>B</strong></p>

<p><strong>Biofuels</strong><br />
	Gas or liquid fuel made from plant material. Includes wood, wood waste, wood liquors, peat, railroad ties, wood sludge, spent sulfite liquors, agricultural waste, straw, tires, fish oils, tall oil, sludge waste, waste alcohol, municipal solid waste, landfill gases, other waste, and ethanol blended into motor gasoline. <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Biogeochemical Cycle</strong><br />
	Movements through the Earth system of key chemical constituents essential to life, such as carbon, nitrogen, oxygen, and phosphorus. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>Biomass</strong><br />
	Materials that are biological in origin, including organic material (both living and dead) from above and below ground, for example, trees, crops, grasses, tree litter, roots, and animals and animal waste. <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Biosphere</strong><br />
	The part of the Earth system comprising all ecosystems and living organisms, in the atmosphere, on land (terrestrial biosphere) or in the oceans (marine biosphere), including derived dead organic matter, such as litter, soil organic matter and oceanic detritus. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Black Carbon Aerosol</strong><br />
	Black carbon (BC) is the most strongly light-absorbing component of particulate matter (PM), and is formed by the incomplete combustion of fossil fuels, biofuels, and biomass. It is emitted directly into the atmosphere in the form of fine particles (PM<sub>2.5</sub>).</p>

<p><strong>Borehole</strong><br />
	Any exploratory hole drilled into the Earth or ice to gather geophysical data. Climate researchers often take ice core samples, a type of borehole, to predict atmospheric composition in earlier years. See <a href="#Ice Core">ice core</a>.</p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="C" name="C"></a>C</strong></p>

<p><strong>Carbon Cycle</strong><br />
	All parts (reservoirs) and fluxes of carbon. The cycle is usually thought of as four main reservoirs of carbon interconnected by pathways of exchange. The reservoirs are the atmosphere, terrestrial biosphere (usually includes freshwater systems), oceans, and sediments (includes fossil fuels). The annual movements of carbon, the carbon exchanges between reservoirs, occur because of various chemical, physical, geological, and biological processes. The ocean contains the largest pool of carbon near the surface of the Earth, but most of that pool is not involved with rapid exchange with the atmosphere. <a href="#3"><sup>[3]</sup></a></p>

<p><strong><a name="Carbon Dioxide" id="Carbon Dioxide"></a>Carbon Dioxide</strong><br />
	A naturally occurring gas, and also a by-product of burning fossil fuels and biomass, as well as land-use changes and other industrial processes. It is the principal human caused greenhouse gas that affects the Earth's radiative balance. It is the reference gas against which other greenhouse gases are measured and therefore has a Global Warming Potential of 1. See <a href="#Climate Change">climate change</a> and <a href="#Global Warming">global warming</a>. <a href="#5"><sup>[5]</sup></a></p>

<p><strong>Carbon Dioxide Equivalent</strong><br />
	A metric measure used to compare the emissions from various greenhouse gases based upon their global warming potential (GWP). Carbon dioxide equivalents are commonly expressed as "million metric tons of carbon dioxide equivalents (MMTCO<sub>2</sub>Eq)." The carbon dioxide equivalent for a gas is derived by multiplying the tons of the gas by the associated GWP.</p>

<p>MMTCO<sub>2</sub>Eq = (million metric tons of a gas) * (GWP of the gas)</p>

<p>See <a href="#Greenhouse Gas (GHG)">greenhouse gas</a>, <a href="#Global Warming Potential">global warming potential</a>, <a href="#Metric Ton">metric ton</a>.</p>

<p><strong><a name="Carbon Dioxide Fertilization" id="Carbon Dioxide Fertilization"></a>Carbon Dioxide Fertilization</strong><br />
	The enhancement of the growth of plants as a result of increased atmospheric CO<sub>2</sub> concentration. Depending on their mechanism of photosynthesis, certain types of plants are more sensitive to changes in atmospheric CO<sub>2</sub> concentration. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Carbon Footprint</strong><br />
	The total amount of greenhouse gases that are emitted into the atmosphere each year by a person, family, building, organization, or company. A persons carbon footprint includes greenhouse gas emissions from fuel that an individual burns directly, such as by heating a home or riding in a car. It also includes greenhouse gases that come from producing the goods or services that the individual uses, including emissions from power plants that make electricity, factories that make products, and landfills where trash gets sent.</p>

<p><strong><a name="Carbon Sequestration" id="Carbon Sequestration"></a>Carbon Sequestration</strong><br />
	Terrestrial, or biologic, carbon sequestration is the process by which trees and plants absorb carbon dioxide, release the oxygen, and store the carbon. Geologic sequestration is one step in the process of carbon capture and sequestration (CCS), and involves injecting carbon dioxide deep underground where it stays permanently.</p>

<p><strong>Carbon Capture and Sequestration</strong><br />
	Carbon capture and sequestration (CCS) is a set of technologies that can greatly reduce carbon dioxide emissions from new and existing coal- and gas-fired power plants, industrial processes, and other stationary sources of carbon dioxide. It is a three-step process that includes capture of carbon dioxide from power plants or industrial sources; transport of the captured and compressed carbon dioxide (usually in pipelines); and underground injection and geologic sequestration, or permanent storage, of that carbon dioxide in rock formations that contain tiny openings or pores that trap and hold the carbon dioxide.</p>

<p><strong><a id="Chlorofluorocarbons" name="Chlorofluorocarbons"></a>Chlorofluorocarbons</strong><br />
	Gases covered under the 1987 Montreal Protocol and used for refrigeration, air conditioning, packaging, insulation, solvents, or aerosol propellants. Since they are not destroyed in the lower atmosphere, CFCs drift into the upper atmosphere where, given suitable conditions, they break down ozone. These gases are being replaced by other compounds: hydrochlorofluorocarbons, an interim replacement for CFCs that are also covered under the Montreal Protocol, and hydrofluorocarbons, which are covered under the Kyoto Protocol. All these substances are also greenhouse gases. See <a href="#Hydrochlorofluorocarbons (HCFCs)">hydrochlorofluorocarbons</a>, <a href="#Hydrofluorocarbons (HFCs)">hydrofluorocarbons</a>, <a href="#Perfluorocarbons (PFCs)">perfluorocarbons</a>, <a href="#Ozone Depleting Substance (ODS)">ozone depleting substance</a>. <a href="#2"><sup>[2]</sup></a></p>

<p><strong><a id="Climate" name="Climate"></a>Climate</strong><br />
	Climate in a narrow sense is usually defined as the "average weather," or more rigorously, as the statistical description in terms of the mean and variability of relevant quantities over a period of time ranging from months to thousands of years. The classical period is 3 decades, as defined by the World Meteorological Organization (WMO). These quantities are most often surface variables such as temperature, precipitation, and wind. Climate in a wider sense is the state, including a statistical description, of the climate system. See <a href="#Weather">weather</a>. <a href="#1"><sup>[1]</sup></a></p>

<p><strong><a name="Climate Change" id="Climate Change"></a>Climate Change</strong><br />
	Climate change refers to any significant change in the measures of climate lasting for an extended period of time. In other words, climate change includes major changes in temperature, precipitation, or wind patterns, among others, that occur over several decades or longer.</p>

<p><strong><a name="Climate Feedback" id="Climate Feedback"></a>Climate Feedback</strong><br />
	A process that acts to amplify or reduce direct warming or cooling effects.</p>

<p><strong>Climate Lag</strong><br />
	The delay that occurs in climate change as a result of some factor that changes only very slowly. For example, the effects of releasing more carbon dioxide into the atmosphere occur gradually over time because the ocean takes a long time to warm up in response to a change in radiation. See <a href="#Climate">climate</a>, <a href="#Climate Change">climate change</a>.</p>

<p><strong><a name="Climate Model" id="Climate Model"></a>Climate Model</strong><br />
	A quantitative way of representing the interactions of the atmosphere, oceans, land surface, and ice. Models can range from relatively simple to quite comprehensive. See <a href="#General Circulation Model (GCM)">General Circulation Model</a>. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>Climate Sensitivity</strong><br />
	In Intergovernmental Panel on Climate Change (IPCC) reports, equilibrium climate sensitivity refers to the equilibrium change in global mean surface temperature following a doubling of the atmospheric (equivalent) CO<sub>2</sub> concentration. More generally, equilibrium climate sensitivity refers to the equilibrium change in surface air temperature following a unit change in radiative forcing (degrees Celsius, per watts per square meter, (C/Wm-2). One method of evaluating the equilibrium climate sensitivity requires very long simulations with Coupled General Circulation Models (Climate model). The effective climate sensitivity is a related measure that circumvents this requirement. It is evaluated from model output for evolving non-equilibrium conditions. It is a measure of the strengths of the feedbacks at a particular time and may vary with forcing history and climate state. See <a href="#Climate">climate</a>, <a href="#Radiative Forcing">radiative forcing</a>. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Climate System (or Earth System)</strong><br />
	The five physical components (atmosphere, hydrosphere, cryosphere, lithosphere, and biosphere) that are responsible for the climate and its variations. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>Coal Mine Methane</strong><br />
	Coal mine methane is the subset of coalbed methane that is released from the coal seams during the process of coal mining. For more information, visit the <a href="/climatechangeisreal/cmop">Coalbed Methane Outreach program site</a>.</p>

<p><strong>Coalbed Methane</strong><br />
	Coalbed methane is methane contained in coal seams, and is often referred to as virgin coalbed methane, or coal seam gas. For more information, visit the <a href="/climatechangeisreal/cmop">Coalbed Methane Outreach program site</a>.</p>

<p><strong>Co-Benefit</strong><br />
	The benefits of policies that are implemented for various reasons at the same time including climate change mitigation acknowledging that most policies designed to address greenhouse gas mitigation also have other, often at least equally important, rationales (e.g., related to objectives of development, sustainability, and equity).</p>

<p><strong><a id="Concentration" name="Concentration"></a>Concentration</strong><br />
	Amount of a chemical in a particular volume or weight of air, water, soil, or other medium. See <a href="#Parts Per Billion (ppb)">parts per billion</a>, <a href="#Parts Per Million by Volume (ppmv)">parts per million</a>. <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Conference of the Parties</strong><br />
	The supreme body of the United Nations Framework Convention on Climate Change (UNFCCC). It comprises more than 180 nations that have ratified the Convention. Its first session was held in Berlin, Germany, in 1995 and it is expected to continue meeting on a yearly basis. The COP's role is to promote and review the implementation of the Convention. It will periodically review existing commitments in light of the Convention's objective, new scientific findings, and the effectiveness of national climate change programs. See <a href="#United Nations Framework Convention on Climate Change (UNFCCC)">United Nations Framework Convention on Climate Change</a>.</p>

<p><strong>Coral Bleaching</strong><br />
	The process in which a coral colony, under environmental stress expels the microscopic algae (zooxanthellae) that live in symbiosis with their host organisms (polyps). The affected coral colony appears whitened.</p>

<p><strong>Cryosphere</strong><br />
	One of the interrelated components of the Earth's system, the cryosphere is frozen water in the form of snow, permanently frozen ground (permafrost), floating ice, and glaciers. Fluctuations in the volume of the cryosphere cause changes in ocean sea level, which directly impact the atmosphere and biosphere. <a href="#3"><sup>[3]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="D" name="D"></a>D</strong></p>

<p><strong>Deforestation</strong><br />
	Those practices or processes that result in the conversion of forested lands for non-forest uses. Deforestation contributes to increasing carbon dioxide concentrations for two reasons: 1) the burning or decomposition of the wood releases carbon dioxide; and 2) trees that once removed carbon dioxide from the atmosphere in the process of photosynthesis are no longer present. <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Desertification</strong><br />
	Land degradation in arid, semi-arid, and dry sub-humid areas resulting from various factors, including climatic variations and human activities. Further, the UNCCD (The United Nations Convention to Combat Desertification) defines land degradation as a reduction or loss, in arid, semi-arid, and dry sub-humid areas, of the biological or economic productivity and complexity of rain-fed cropland, irrigated cropland, or range, pasture, forest, and woodlands resulting from land uses or from a process or combination of processes, including processes arising from human activities and habitation patterns, such as: (i) soil erosion caused by wind and/or water; (ii) deterioration of the physical, chemical and biological or economic properties of soil; and (iii) long-term loss of natural vegetation. Conversion of forest to non-forest.</p>

<p><strong>Dryland Farming</strong><br />
	A technique that uses soil moisture conservation and seed selection to optimize production under dry conditions.</p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="E" name="E"></a>E</strong></p>

<p><strong>Eccentricity</strong><br />
	The extent to which the Earth's orbit around the Sun departs from a perfect circle.</p>

<p><strong>Ecosystem</strong><br />
	Any natural unit or entity including living and non-living parts that interact to produce a stable system through cyclic exchange of materials. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>El Niño - Southern Oscillation (ENSO)</strong><br />
	El Niño in its original sense, is a warm water current that periodically flows along the coast of Ecuador and Peru, disrupting the local fishery. This oceanic event is associated with a fluctuation of the intertropical surface pressure pattern and circulation in the Indian and Pacific Oceans, called the Southern Oscillation. This coupled atmosphere-ocean phenomenon is collectively known as El Niño-Southern Oscillation. During an El Niño event, the prevailing trade winds weaken and the equatorial countercurrent strengthens, causing warm surface waters in the Indonesian area to flow eastward to overlie the cold waters of the Peru current. This event has great impact on the wind, sea surface temperature, and precipitation patterns in the tropical Pacific. It has climatic effects throughout the Pacific region and in many other parts of the world. The opposite of an El Niño event is called La Niña. <a href="#6"><sup>[6]</sup></a></p>

<p><strong>Emissions</strong><br />
	The release of a substance (usually a gas when referring to the subject of climate change) into the atmosphere.</p>

<p><strong>Emissions Factor</strong><br />
	A unique value for scaling emissions to activity data in terms of a standard rate of emissions per unit of activity (e.g., grams of carbon dioxide emitted per barrel of fossil fuel consumed, or per pound of product produced). <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Energy Efficiency</strong><br />
	Using less energy to provide the same service. <a href="#7"><sup>[7]</sup></a></p>

<p><strong>ENERGY STAR</strong><br />
	A U.S. Environmental Protection Agency voluntary program that helps businesses and individuals save money and protect our climate through superior energy efficiency. <a href="https://www.energystar.gov/about/">Learn more about ENERGY STAR</a>.</p>

<p><strong><a name="Enhanced Greenhouse Effect" id="Enhanced Greenhouse Effect"></a>Enhanced Greenhouse Effect</strong><br />
	The concept that the natural greenhouse effect has been enhanced by increased atmospheric concentrations of greenhouse gases (such as CO<sub>2</sub> and methane) emitted as a result of human activities. These added greenhouse gases cause the earth to warm. See <a href="#Greenhouse Effect">greenhouse effect</a>.</p>

<p><strong>Enteric Fermentation</strong><br />
	Livestock, especially cattle, produce methane as part of their digestion. This process is called enteric fermentation, and it represents one third of the emissions from the agriculture sector.</p>

<p><strong>Evaporation</strong><br />
	The process by which water changes from a liquid to a gas or vapor. <a href="#8"><sup>[8]</sup></a></p>

<p><strong>Evapotranspiration</strong><br />
	The combined process of evaporation from the Earth's surface and transpiration from vegetation. <a href="#1"><sup>[1]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="F" name="F"></a>F</strong></p>

<p><strong>Feedback Mechanisms</strong><br />
	Factors which increase or amplify (positive feedback) or decrease (negative feedback) the rate of a process. An example of positive climatic feedback is the ice-albedo feedback. See <a href="#Climate Feedback">climate feedback</a>. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>Fluorinated Gases</strong><br />
	Powerful synthetic greenhouse gases such as hydrofluorocarbons, perfluorocarbons, and sulfur hexafluoride that are emitted from a variety of industrial processes. Fluorinated gases are sometimes used as substitutes for stratospheric ozone-depleting substances (e.g., chlorofluorocarbons, hydrochlorofluorocarbons, and halons) and are often used in coolants, foaming agents, fire extinguishers, solvents, pesticides, and aerosol propellants. These gases are emitted in small quantities compared to carbon dioxide (CO<sub>2</sub>), methane (CH<sub>4</sub>), or nitrous oxide (N<sub>2</sub>O), but because they are potent greenhouse gases, they are sometimes referred to as High Global Warming Potential gases (High GWP gases).</p>

<p><strong>Fluorocarbons</strong><br />
	Carbon-fluorine compounds that often contain other elements such as hydrogen, chlorine, or bromine. Common fluorocarbons include chlorofluorocarbons (CFCs), hydrochlorofluorocarbons (HCFCs), hydrofluorocarbons (HFCs), and perfluorocarbons (PFCs). See <a href="#Chlorofluorocarbons">chlorofluorocarbons</a>, <a href="#Hydrochlorofluorocarbons (HCFCs)">hydrochlorofluorocarbons</a>, <a href="#Hydrofluorocarbons (HFCs)">hydrofluorocarbons</a>, <a href="#Perfluorocarbons (PFCs)">perfluorocarbons</a>, <a href="#Ozone Depleting Substance (ODS)">ozone depleting substance</a>. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>Forcing Mechanism</strong><br />
	A process that alters the energy balance of the climate system, i.e. changes the relative balance between incoming solar radiation and outgoing infrared radiation from Earth. Such mechanisms include changes in solar irradiance, volcanic eruptions, and enhancement of the natural greenhouse effect by emissions of greenhouse gases. See <a href="#Radiation">radiation</a>, <a href="#Infrared Radiation">infrared radiation</a>, <a href="#Radiative Forcing">radiative forcing</a>.</p>

<p><strong>Fossil Fuel</strong><br />
	A general term for organic materials formed from decayed plants and animals that have been converted to crude oil, coal, natural gas, or heavy oils by exposure to heat and pressure in the earth's crust over hundreds of millions of years. <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Fuel Switching</strong><br />
	In general, this is substituting one type of fuel for another. In the climate-change discussion it is implicit that the substituted fuel produces lower carbon emissions per unit energy produced than the original fuel, e.g., natural gas for coal.</p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="G" name="G"></a>G</strong></p>

<p><strong><a name="General Circulation Model (GCM)" id="General Circulation Model (GCM)"></a>General Circulation Model (GCM)</strong><br />
	A global, three-dimensional computer model of the climate system which can be used to simulate human-induced climate change. GCMs are highly complex and they represent the effects of such factors as reflective and absorptive properties of atmospheric water vapor, greenhouse gas concentrations, clouds, annual and daily solar heating, ocean temperatures and ice boundaries. The most recent GCMs include global representations of the atmosphere, oceans, and land surface. See <a href="#Climate Model">climate modeling</a>. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>Geosphere</strong><br />
	The soils, sediments, and rock layers of the Earth's crust, both continental and beneath the ocean floors.</p>

<p><strong>Glacier</strong><br />
	A multi-year surplus accumulation of snowfall in excess of snowmelt on land and resulting in a mass of ice at least 0.1 km2 in area that shows some evidence of movement in response to gravity. A glacier may terminate on land or in water. Glacier ice is the largest reservoir of fresh water on Earth, and second only to the oceans as the largest reservoir of total water. Glaciers are found on every continent except Australia. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>Global Average Temperature</strong><br />
	An estimate of Earths mean surface air temperature averaged over the entire planet.</p>

<p><strong><a name="Global Warming" id="Global Warming"></a>Global Warming</strong><br />
	The recent and ongoing global average increase in temperature near the Earths surface.</p>

<p><strong><a name="Global Warming Potential" id="Global Warming Potential"></a>Global Warming Potential</strong><br />
	A measure of the total energy that a gas absorbs over a particular period of time (usually 100 years), compared to carbon dioxide.</p>

<p><strong><a name="Greenhouse Effect" id="Greenhouse Effect"></a>Greenhouse Effect</strong><br />
	Trapping and build-up of heat in the atmosphere (troposphere) near the Earths surface. Some of the heat flowing back toward space from the Earth's surface is absorbed by water vapor, carbon dioxide, ozone, and several other gases in the atmosphere and then reradiated back toward the Earths surface. If the atmospheric concentrations of these greenhouse gases rise, the average temperature of the lower atmosphere will gradually increase. See <a href="#Greenhouse Gas (GHG)">greenhouse gas</a>, <a href="#Anthropogenic">anthropogenic</a>, <a href="#Climate">climate</a>, <a href="#Global Warming">global warming</a>. <a href="#4"><sup>[4]</sup></a></p>

<p><strong><a name="Greenhouse Gas (GHG)" id="Greenhouse Gas (GHG)"></a>Greenhouse Gas (GHG)</strong><br />
	Any gas that absorbs infrared radiation in the atmosphere. Greenhouse gases include, <a href="#Carbon Dioxide">carbon dioxide</a>, <a href="#Methane (CH4)">methane</a>, <a href="#Nitrous Oxide (N2O)">nitrous oxide</a>, <a href="#Ozone">ozone</a>, <a href="#Chlorofluorocarbons">chlorofluorocarbons</a>, <a href="#Hydrochlorofluorocarbons (HCFCs)">hydrochlorofluorocarbons</a>, <a href="#Hydrofluorocarbons (HFCs)">hydrofluorocarbons</a>, <a href="#Perfluorocarbons (PFCs)">perfluorocarbons</a>, <a href="#Sulfur Hexafluoride (SF6)">sulfur hexafluoride</a>. <a href="#4"><sup>[4]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="H" name="H"></a>H</strong></p>

<p><strong>Habitat Fragmentation</strong><br />
	A process during which larger areas of habitat are broken into a number of smaller patches of smaller total area, isolated from each other by a matrix of habitats unlike the original habitat. (<a href="http://www.fs.usda.gov/r1">Fahrig 2003</a>)</p>

<p><strong>Halocarbons</strong><br />
	Compounds containing either chlorine, bromine or fluorine and carbon. Such compounds can act as powerful greenhouse gases in the atmosphere. The chlorine and bromine containing halocarbons are also involved in the depletion of the ozone layer. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Heat Island</strong><br />
	An urban area characterized by temperatures higher than those of the surrounding non-urban area. As urban areas develop, buildings, roads, and other infrastructure replace open land and vegetation. These surfaces absorb more solar energy, which can create higher temperatures in urban areas. <a href="#8"><sup>[8]</sup></a></p>

<p><strong>Heat Waves</strong><br />
	A prolonged period of excessive heat, often combined with excessive humidity. <a href="#9"><sup>[9]</sup></a></p>

<p><strong>Hydrocarbons</strong><br />
	Substances containing only hydrogen and carbon. Fossil fuels are made up of hydrocarbons.</p>

<p><strong><a name="Hydrochlorofluorocarbons (HCFCs)" id="Hydrochlorofluorocarbons (HCFCs)"></a>Hydrochlorofluorocarbons (HCFCs)</strong><br />
	Compounds containing hydrogen, fluorine, chlorine, and carbon atoms. Although ozone depleting substances, they are less potent at destroying stratospheric ozone than chlorofluorocarbons (CFCs). They have been introduced as temporary replacements for CFCs and are also greenhouse gases. See <a href="#Ozone Depleting Substance (ODS)">ozone depleting substance</a>.</p>

<p><strong><a name="Hydrofluorocarbons (HFCs)" id="Hydrofluorocarbons (HFCs)"></a>Hydrofluorocarbons (HFCs)</strong><br />
	Compounds containing only hydrogen, fluorine, and carbon atoms. They were introduced as alternatives to ozone depleting substances in serving many industrial, commercial, and personal needs. HFCs are emitted as by-products of industrial processes and are also used in manufacturing. They do not significantly deplete the stratospheric ozone layer, but they are powerful greenhouse gases with global warming potentials ranging from 140 (HFC-152a) to 11,700 (HFC-23).</p>

<p><strong>Hydrologic Cycle</strong><br />
	The process of evaporation, vertical and horizontal transport of vapor, condensation, precipitation, and the flow of water from continents to oceans. It is a major factor in determining climate through its influence on surface vegetation, the clouds, snow and ice, and soil moisture. The hydrologic cycle is responsible for 25 to 30 percent of the mid-latitudes' heat transport from the equatorial to polar regions. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>Hydrosphere</strong><br />
	The component of the climate system comprising liquid surface and subterranean water, such as: oceans, seas, rivers, fresh water lakes, underground water etc. <a href="#1"><sup>[1]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="I" name="I"></a>I</strong></p>

<p><strong><a name="Ice Core" id="Ice Core"></a>Ice Core</strong><br />
	A cylindrical section of ice removed from a glacier or an ice sheet in order to study climate patterns of the past. By performing chemical analyses on the air trapped in the ice, scientists can estimate the percentage of carbon dioxide and other trace gases in the atmosphere at a given time. Analysis of the ice itself can give some indication of historic temperatures.</p>

<p><strong>Indirect Emissions</strong><br />
	Indirect emissions from a building, home or business are those emissions of greenhouse gases that occur as a result of the generation of electricity used in that building. These emissions are called "indirect" because the actual emissions occur at the power plant which generates the electricity, not at the building using the electricity.</p>

<p><strong>Industrial Revolution</strong><br />
	A period of rapid industrial growth with far-reaching social and economic consequences, beginning in England during the second half of the 18th century and spreading to Europe and later to other countries including the United States. The industrial revolution marks the beginning of a strong increase in combustion of fossil fuels and related emissions of carbon dioxide. <a href="#8"><sup>[8]</sup></a></p>

<p><strong><a name="Infrared Radiation" id="Infrared Radiation"></a>Infrared Radiation</strong><br />
	Infrared radiation consists of light whose wavelength is longer than the red color in the visible part of the spectrum, but shorter than microwave radiation. Infrared radiation can be perceived as heat. The Earths surface, the atmosphere, and clouds all emit infrared radiation, which is also known as terrestrial or long-wave radiation. In contrast, solar radiation is mainly short-wave radiation because of the temperature of the Sun. See <a href="#Radiation">radiation</a>, <a href="#Greenhouse Effect">greenhouse effect</a>, <a href="#Enhanced Greenhouse Effect">enhanced greenhouse effect</a>, <a href="#Global Warming">global warming</a>. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Intergovernmental Panel on climate Change (IPCC)</strong><br />
	The IPCC was established jointly by the United Nations Environment Programme and the World Meteorological Organization in 1988. The purpose of the IPCC is to assess information in the scientific and technical literature related to all significant components of the issue of climate change. The IPCC draws upon hundreds of the world's expert scientists as authors and thousands as expert reviewers. Leading experts on climate change and environmental, social, and economic sciences from some 60 nations have helped the IPCC to prepare periodic assessments of the scientific underpinnings for understanding global climate change and its consequences. With its capacity for reporting on climate change, its consequences, and the viability of adaptation and mitigation measures, the IPCC is also looked to as the official advisory body to the world's governments on the state of the science of the climate change issue. For example, the IPCC organized the development of internationally accepted methods for conducting national greenhouse gas emission inventories.</p>

<p><strong>Inundation</strong><br />
	The submergence of land by water, particularly in a coastal setting. <a href="#10"><sup>[10]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="L" name="L"></a>L</strong></p>

<p><strong><a id="Landfill" name="Landfill"></a>Landfill</strong><br />
	Land waste disposal site in which waste is generally spread in thin layers, compacted, and covered with a fresh layer of soil each day. <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Latitude</strong><br />
	The location north or south in reference to the equator, which is designated at zero (0) degrees. Lines of latitude are parallel to the equator and circle the globe. The North and South poles are at 90 degrees North and South latitude. <a href="#11"><sup>[11]</sup></a></p>

<p><strong>Least Developed Country</strong><br />
	A country with low indicators of socioeconomic development and human resources, as well as economic vulnerability, as determined by the United Nations. <a href="#12"><sup>[12]</sup></a></p>

<p><strong><a name="Longwave Radiation" id="Longwave Radiation"></a>Longwave Radiation</strong><br />
	Radiation emitted in the spectral wavelength greater than about 4 micrometers, corresponding to the radiation emitted from the Earth and atmosphere. It is sometimes referred to as 'terrestrial radiation' or 'infrared radiation,' although somewhat imprecisely. See <a href="#Infrared Radiation">infrared radiation</a>. <sup>[3]</sup></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="M" name="M"></a>M</strong></p>

<p><strong>Megacities</strong><br />
	Cities with populations over 10 million.</p>

<p><strong><a name="Methane (CH4)" id="Methane (CH4)"></a>Methane (CH<sub>4</sub>)</strong><br />
	A hydrocarbon that is a greenhouse gas with a global warming potential most recently estimated at 25 times that of carbon dioxide (CO<sub>2</sub>). Methane is produced through anaerobic (without oxygen) decomposition of waste in landfills, animal digestion, decomposition of animal wastes, production and distribution of natural gas and petroleum, coal production, and incomplete fossil fuel combustion. The GWP is from the IPCC's Fourth Assessment Report (AR4). For more information visit <a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases">EPA's Methane page</a>.</p>

<p><strong><a name="Metric Ton" id="Metric Ton"></a>Metric Ton</strong><br />
	Common international measurement for the quantity of greenhouse gas emissions. A metric ton is equal to 2205 lbs or 1.1 short tons. See <a href="#Short Ton">short ton</a>. <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Mitigation</strong><br />
	A human intervention to reduce the human impact on the climate system; it includes strategies to reduce greenhouse gas sources and emissions and enhancing greenhouse gas sinks. <a href="#8"><sup>[8]</sup></a></p>

<p><strong>Mount Pinatubo</strong><br />
	A volcano in the Philippine Islands that erupted in 1991. The eruption of Mount Pinatubo ejected enough particulate and sulfate aerosol matter into the atmosphere to block some of the incoming solar radiation from reaching Earth's atmosphere. This effectively cooled the planet from 1992 to 1994, masking the warming that had been occurring for most of the 1980s and 1990s. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>Municipal Solid Waste (MSW)</strong><br />
	Residential solid waste and some non-hazardous commercial, institutional, and industrial wastes. This material is generally sent to municipal landfills for disposal. See <a href="#Landfill">landfill</a>.</p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="N" name="N"></a>N</strong></p>

<p><strong>Natural Gas</strong><br />
	Underground deposits of gases consisting of 50 to 90 percent methane (CH<sub>4</sub>) and small amounts of heavier gaseous hydrocarbon compounds such as propane (C<sub>3</sub>H<sub>8</sub>) and butane (C<sub>4</sub>H<sub>10</sub>).</p>

<p><strong>Natural Variability</strong><br />
	Variations in the mean state and other statistics (such as standard deviations or statistics of extremes) of the climate on all time and space scales beyond that of individual weather events. Natural variations in climate over time are caused by internal processes of the climate system, such as El Niño as well as changes in external influences, such as volcanic activity and variations in the output of the sun. <sup><a href="#8">[8]</a> <a href="#13">[13]</a></sup></p>

<p><strong>Nitrogen Cycle</strong><br />
	The natural circulation of nitrogen among the atmosphere, plants, animals, and microorganisms that live in soil and water. Nitrogen takes on a variety of chemical forms throughout the nitrogen cycle, including nitrous oxide (N<sub>2</sub>O) and nitrogen oxides (NO<sub>x</sub>).</p>

<p><strong>Nitrogen Oxides (NO<sub>x</sub>)</strong><br />
	Gases consisting of one molecule of nitrogen and varying numbers of oxygen molecules. Nitrogen oxides are produced in the emissions of vehicle exhausts and from power stations. In the atmosphere, nitrogen oxides can contribute to formation of photochemical ozone (smog), can impair visibility, and have health consequences; they are thus considered pollutants. <a href="#3"><sup>[3]</sup></a></p>

<p><strong><a name="Nitrous Oxide (N2O)" id="Nitrous Oxide (N2O)"></a>Nitrous Oxide (N<sub>2</sub>O)</strong><br />
	A powerful greenhouse gas with a global warming potential of 298 times that of carbon dioxide (CO<sub>2</sub>). Major sources of nitrous oxide include soil cultivation practices, especially the use of commercial and organic fertilizers, fossil fuel combustion, nitric acid production, and biomass burning. The GWP is from the IPCC's Fourth Assessment Report (AR4). <a href="#3"><sup>[3]</sup></a></p>

<p>Natural emissions of N<sub>2</sub>O are mainly from bacteria breaking down nitrogen in soils and the oceans. Nitrous oxide is mainly removed from the atmosphere through destruction in the stratosphere by ultraviolet radiation and associated chemical reactions, but it can also be consumed by certain types of bacteria in soils.</p>

<p><strong>Non-Methane Volatile Organic Compounds (NMVOCs)</strong><br />
	Organic compounds, other than methane, that participate in atmospheric photochemical reactions.</p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="O" name="O"></a>O</strong></p>

<p><strong>Ocean Acidification</strong><br />
	Increased concentrations of carbon dioxide in sea water causing a measurable increase in acidity (i.e., a reduction in ocean pH). This may lead to reduced calcification rates of calcifying organisms such as corals, mollusks, algae and crustaceans. <a href="#8"><sup>[8]</sup></a></p>

<p><strong>Oxidize</strong><br />
	To chemically transform a substance by combining it with oxygen. <a href="#4"><sup>[4]</sup></a></p>

<p><strong><a id="Ozone" name="Ozone"></a>Ozone</strong><br />
	Ozone, the triatomic form of oxygen (O<sub>3</sub>), is a gaseous atmospheric constituent. In the troposphere, it is created by photochemical reactions involving gases resulting both from natural sources and from human activities (photochemical smog). In high concentrations, tropospheric ozone can be harmful to a wide range of living organisms. Tropospheric ozone acts as a greenhouse gas. In the stratosphere, ozone is created by the interaction between solar ultraviolet radiation and molecular oxygen (O<sub>2</sub>). Stratospheric ozone plays a decisive role in the stratospheric radiative balance. Depletion of stratospheric ozone, due to chemical reactions that may be enhanced by climate change, results in an increased ground-level flux of ultraviolet (UV-) B radiation. See <a href="#Atmosphere">atmosphere</a>, <a href="#Ultraviolet Radiation (UV)">ultraviolet radiation</a>. <a href="#6"><sup>[6]</sup></a></p>

<p><strong><a name="Ozone Depleting Substance (ODS)" id="Ozone Depleting Substance (ODS)"></a>Ozone Depleting Substance (ODS)</strong><br />
	A family of man-made compounds that includes, but are not limited to, chlorofluorocarbons (CFCs), bromofluorocarbons (halons), methyl chloroform, carbon tetrachloride, methyl bromide, and hydrochlorofluorocarbons (HCFCs). These compounds have been shown to deplete stratospheric ozone, and therefore are typically referred to as ODSs. See <a href="#Ozone">ozone</a>. <a href="#4"><sup>[4]</sup></a></p>

<p><strong><a name="Ozone Layer" id="Ozone Layer"></a>Ozone Layer</strong><br />
	The layer of ozone that begins approximately 15 km above Earth and thins to an almost negligible amount at about 50 km, shields the Earth from harmful ultraviolet radiation from the sun. The highest natural concentration of ozone (approximately 10 parts per million by volume) occurs in the stratosphere at approximately 25 km above Earth. The stratospheric ozone concentration changes throughout the year as stratospheric circulation changes with the seasons. Natural events such as volcanoes and solar flares can produce changes in ozone concentration, but man-made changes are of the greatest concern. See <a href="#Stratosphere">stratosphere</a>, <a href="#Ultraviolet Radiation (UV)">ultraviolet radiation</a>. <a href="#3"><sup>[3]</sup></a></p>

<p><strong><a name="Ozone Precursors" id="Ozone Precursors"></a>Ozone Precursors</strong><br />
	Chemical compounds, such as carbon monoxide, methane, non-methane hydrocarbons, and nitrogen oxides, which in the presence of solar radiation react with other chemical compounds to form ozone, mainly in the troposphere. See <a href="#Troposphere">troposphere</a>. <a href="#4"><sup>[4]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="P" name="P"></a>P</strong></p>

<p><strong><a name="Particulate matter (PM)" id="Particulate matter (PM)"></a>Particulate matter (PM)</strong><br />
	Very small pieces of solid or liquid matter such as particles of soot, dust, fumes, mists or aerosols. The physical characteristics of particles, and how they combine with other particles, are part of the feedback mechanisms of the atmosphere. See <a href="#Aerosols">aerosol</a>, <a href="#Sulfate Aerosols">sulfate aerosols</a>. <a href="#3"><sup>[3]</sup></a></p>

<p><strong><a name="Parts Per Billion (ppb)" id="Parts Per Billion (ppb)"></a>Parts Per Billion (ppb)</strong><br />
	Number of parts of a chemical found in one billion parts of a particular gas, liquid, or solid mixture. See <a href="#Concentration">concentration</a>.</p>

<p><strong><a name="Parts Per Million by Volume (ppmv)" id="Parts Per Million by Volume (ppmv)"></a>Parts Per Million by Volume (ppmv)</strong><br />
	Number of parts of a chemical found in one million parts of a particular gas, liquid, or solid. See <a href="#Concentration">concentration</a>.</p>

<p><strong>Parts Per Trillion (ppt)</strong><br />
	Number of parts of a chemical found in one trillion parts of a particular gas, liquid or solid. See <a href="#Concentration">concentration</a>.</p>

<p><strong><a name="Perfluorocarbons (PFCs)" id="Perfluorocarbons (PFCs)"></a>Perfluorocarbons (PFCs)</strong><br />
	A group of chemicals composed of carbon and fluorine only. These chemicals (predominantly CF<sub>4</sub> and C<sub>2</sub>F<sub>6</sub>) were introduced as alternatives, along with hydrofluorocarbons, to the ozone depleting substances. In addition, PFCs are emitted as by-products of industrial processes and are also used in manufacturing. PFCs do not harm the stratospheric ozone layer, but they are powerful greenhouse gases: CF<sub>4</sub> has a global warming potential (GWP) of 7,390 and C<sub>2</sub>F<sub>6</sub> has a GWP of 12,200. The GWP is from the IPCC's Fourth Assessment Report (AR4). These chemicals are predominantly human-made, though there is a small natural source of CF<sub>4</sub>. See <a href="#Ozone Depleting Substance (ODS)">ozone depleting substance</a>.</p>

<p><strong>Permafrost</strong><br />
	Perennially (continually) frozen ground that occurs where the temperature remains below 0ºC for several years. <a href="#8"><sup>[8]</sup></a></p>

<p><strong>Phenology</strong><br />
	The timing of natural events, such as flower blooms and animal migration, which is influenced by changes in climate. Phenology is the study of such important seasonal events. Phenological events are influenced by a combination of climate factors, including light, temperature, rainfall, and humidity.</p>

<p><strong>Photosynthesis</strong><br />
	The process by which plants take CO<sub>2</sub> from the air (or bicarbonate in water) to build carbohydrates, releasing O<sub>2</sub> in the process. There are several pathways of photosynthesis with different responses to atmospheric CO<sub>2</sub> concentrations. See <a href="#Carbon Sequestration">carbon sequestration</a>, <a href="#Carbon Dioxide Fertilization">carbon dioxide fertilization</a>. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Precession</strong><br />
	The wobble over thousands of years of the tilt of the Earths axis with respect to the plane of the solar system. <a href="#3"><sup>[3]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="R" name="R"></a>R</strong></p>

<p><strong><a id="Radiation" name="Radiation"></a>Radiation</strong><br />
	Energy transfer in the form of electromagnetic waves or particles that release energy when absorbed by an object. See <a href="#Ultraviolet Radiation (UV)">ultraviolet radiation</a>, <a href="#Infrared Radiation">infrared radiation</a>, <a href="#Solar Radiation">solar radiation</a>,<a href="#Longwave Radiation"> longwave radiation</a>. <a href="#3"><sup>[3]</sup></a></p>

<p><strong><a name="Radiative Forcing" id="Radiative Forcing"></a>Radiative Forcing</strong><br />
	A measure of the influence of a particular factor (e.g. greenhouse gas (GHG), aerosol, or land use change) on the net change in the Earths energy balance.</p>

<p><strong>Recycling</strong><br />
	Collecting and reprocessing a resource so it can be used again. An example is collecting aluminum cans, melting them down, and using the aluminum to make new cans or other aluminum products. <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Reflectivity</strong><br />
	The ability of a surface material to reflect sunlight including the visible, infrared, and ultraviolet wavelengths. <a href="#14"><sup>[14]</sup></a></p>

<p><strong>Reforestation</strong><br />
	Planting of forests on lands that have previously contained forests but that have been converted to some other use.<sup><a href="#1">[1]</a></sup></p>

<p><strong>Relative Sea Level Rise</strong><br />
	The increase in ocean water levels at a specific location, taking into account both global sea level rise and local factors, such as local subsidence and uplift. Relative sea level rise is measured with respect to a specified vertical datum relative to the land, which may also be changing elevation over time. <a href="#10"><sup>[10]</sup></a></p>

<p><strong>Renewable Energy</strong><br />
	Energy resources that are naturally replenishing such as biomass, hydro, geothermal, solar, wind, ocean thermal, wave action, and tidal action. <a href="#5"><sup>[5]</sup></a></p>

<p><strong>Residence Time</strong><br />
	The average time spent in a reservoir by an individual atom or molecule. With respect to greenhouse gases, residence time refers to how long on average a particular molecule remains in the atmosphere. For most gases other than methane and carbon dioxide, the residence time is approximately equal to the <a href="#Atmospheric Lifetime">atmospheric lifetime</a>. <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Resilience</strong><br />
	A capability to anticipate, prepare for, respond to, and recover from significant multi-hazard threats with minimum damage to social well-being, the economy, and the environment.</p>

<p><strong>Respiration</strong><br />
	The process whereby living organisms convert organic matter to CO<sub>2</sub>, releasing energy and consuming O<sub>2</sub>. <a href="#1"><sup>[1]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="S" name="S"></a>S</strong></p>

<p><strong>Salt Water Intrusion</strong><br />
	Displacement of fresh or ground water by the advance of salt water due to its greater density, usually in coastal and estuarine areas. <a href="#10"><sup>[10]</sup></a></p>

<p><strong>Scenarios</strong><br />
	A plausible and often simplified description of how the future may develop based on a coherent and internally consistent set of assumptions about driving forces and key relationships.</p>

<p><strong>Sea Surface Temperature</strong><br />
	The temperature in the top several feet of the ocean, measured by ships, buoys and drifters. <a href="#13"><sup>[13]</sup></a></p>

<p><strong>Sensitivity</strong><br />
	The degree to which a system is affected, either adversely or beneficially, by climate variability or change. The effect may be direct (e.g., a change in crop yield in response to a change in the mean, range or variability of temperature) or indirect (e.g., damages caused by an increase in the frequency of coastal flooding due to sea level rise). <a href="#8"><sup>[8]</sup></a></p>

<p><strong><a name="Short Ton" id="Short Ton"></a>Short Ton</strong><br />
	Common measurement for a ton in the United States. A short ton is equal to 2,000 lbs or 0.907 metric tons. See <a href="#Metric Ton">metric ton</a>.</p>

<p><strong>Sink</strong><br />
	Any process, activity or mechanism which removes a greenhouse gas, an aerosol or a precursor of a greenhouse gas or aerosol from the atmosphere. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Snowpack</strong><br />
	A seasonal accumulation of slow-melting snow. <a href="#8"><sup>[8]</sup></a></p>

<p><strong>Soil Carbon</strong><br />
	A major component of the terrestrial biosphere pool in the carbon cycle. The amount of carbon in the soil is a function of the historical vegetative cover and productivity, which in turn is dependent in part upon climatic variables. <a href="#4"><sup>[4]</sup></a></p>

<p><strong><a name="Solar Radiation" id="Solar Radiation"></a>Solar Radiation</strong><br />
	Radiation emitted by the Sun. It is also referred to as short-wave radiation. Solar radiation has a distinctive range of wavelengths (spectrum) determined by the temperature of the Sun. See <a href="#Ultraviolet Radiation (UV)">ultraviolet radiation</a>, <a href="#Infrared Radiation">infrared radiation</a>, <a href="#Radiation">radiation</a>. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Storm Surge</strong><br />
	An abnormal rise in sea level accompanying a hurricane or other intense storm, whose height is the difference between the observed level of the sea surface and the level that would have occurred in the absence of the cyclone. <a href="#10"><sup>[10]</sup></a></p>

<p><strong><a id="Stratosphere" name="Stratosphere"></a>Stratosphere</strong><br />
	Region of the atmosphere between the troposphere and mesosphere, having a lower boundary of approximately 8 km at the poles to 15 km at the equator and an upper boundary of approximately 50 km. Depending upon latitude and season, the temperature in the lower stratosphere can increase, be isothermal, or even decrease with altitude, but the temperature in the upper stratosphere generally increases with height due to absorption of solar radiation by ozone. <a href="#3"><sup>[3]</sup></a></p>

<p><strong>Stratospheric Ozone</strong><br />
	See <a href="#Ozone Layer">ozone layer</a>.</p>

<p><strong>Streamflow</strong><br />
	The volume of water that moves over a designated point over a fixed period of time. It is often expressed as cubic feet per second (ft3/sec). <a href="#6"><sup>[6]</sup></a></p>

<p><strong>Subsiding/Subsidence</strong><br />
	The downward settling of the Earth's crust relative to its surroundings. <a href="#10"><sup>[10]</sup></a></p>

<p><strong><a name="Sulfate Aerosols" id="Sulfate Aerosols"></a>Sulfate Aerosols</strong><br />
	Particulate matter that consists of compounds of sulfur formed by the interaction of sulfur dioxide and sulfur trioxide with other compounds in the atmosphere. Sulfate aerosols are injected into the atmosphere from the combustion of fossil fuels and the eruption of volcanoes like Mt. Pinatubo. Sulfate aerosols can lower the Earth's temperature by reflecting away solar radiation (negative radiative forcing). General Circulation Models which incorporate the effects of sulfate aerosols more accurately predict global temperature variations. See <a href="#Particulate matter (PM)">particulate matter</a>, <a href="#Aerosols">aerosol</a>, <a href="#General Circulation Model (GCM)">General Circulation Models</a>. <a href="#3"><sup>[3]</sup></a></p>

<p><strong><a name="Sulfur Hexafluoride (SF6)" id="Sulfur Hexafluoride (SF6)"></a>Sulfur Hexafluoride (SF<sub>6</sub>)</strong><br />
	A colorless gas soluble in alcohol and ether, slightly soluble in water. A very powerful greenhouse gas used primarily in electrical transmission and distribution systems and as a dielectric in electronics. The global warming potential of SF<sub>6</sub> is 22,800. This GWP is from the IPCC's Fourth Assessment Report (AR4). See <a href="#Global Warming Potential">Global Warming Potential</a>. <a href="#4"><sup>[4]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="T" name="T"></a>T</strong></p>

<p><strong>Teragram</strong><br />
	1 trillion (1012) grams = 1 million (106) metric tons.</p>

<p><strong>Thermal Expansion</strong><br />
	The increase in volume (and decrease in density) that results from warming water. A warming of the ocean leads to an expansion of the ocean volume, which leads to an increase in sea level. <a href="#8"><sup>[8]</sup></a></p>

<p><strong>Thermohaline Circulation</strong><br />
	Large-scale density-driven circulation in the ocean, caused by differences in temperature and salinity. In the North Atlantic the thermohaline circulation consists of warm surface water flowing northward and cold deep water flowing southward, resulting in a net poleward transport of heat. The surface water sinks in highly restricted sinking regions located in high latitudes. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Trace Gas</strong><br />
	Any one of the less common gases found in the Earth's atmosphere. Nitrogen, oxygen, and argon make up more than 99 percent of the Earth's atmosphere. Other gases, such as carbon dioxide, water vapor, methane, oxides of nitrogen, ozone, and ammonia, are considered trace gases. Although relatively unimportant in terms of their absolute volume, they have significant effects on the Earth's weather and climate. <a href="#3"><sup>[3]</sup></a></p>

<p><strong><a id="Troposphere" name="Troposphere"></a>Troposphere</strong><br />
	The lowest part of the atmosphere from the surface to about 10 km in altitude in mid-latitudes (ranging from 9 km in high latitudes to 16 km in the tropics on average) where clouds and "weather" phenomena occur. In the troposphere temperatures generally decrease with height. See <a href="#Ozone Precursors">ozone precursors</a>, <a href="#Stratosphere">stratosphere</a>, <a href="#Atmosphere">atmosphere</a>. <a href="#1"><sup>[1]</sup></a></p>

<p><strong>Tropospheric Ozone (O<sub>3</sub>)</strong><br />
	See <a href="#Ozone">ozone</a>.</p>

<p><strong>Tropospheric Ozone Precursors</strong><br />
	See <a href="#Ozone Precursors">ozone precursors</a>.</p>

<p><strong>Tundra</strong><br />
	A treeless, level, or gently undulating plain characteristic of the Arctic and sub-Arctic regions characterized by low temperatures and short growing seasons. <a href="#8"><sup>[8]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="U" name="U"></a>U</strong></p>

<p><strong><a name="Ultraviolet Radiation (UV)" id="Ultraviolet Radiation (UV)"></a>Ultraviolet Radiation (UV)</strong><br />
	The energy range just beyond the violet end of the visible spectrum. Although ultraviolet radiation constitutes only about 5 percent of the total energy emitted from the sun, it is the major energy source for the stratosphere and mesosphere, playing a dominant role in both energy balance and chemical composition.<br />
	Most ultraviolet radiation is blocked by Earth's atmosphere, but some solar ultraviolet penetrates and aids in plant photosynthesis and helps produce vitamin D in humans. Too much ultraviolet radiation can burn the skin, cause skin cancer and cataracts, and damage vegetation. <a href="#3"><sup>[3]</sup></a></p>

<p><strong><a name="United Nations Framework Convention on Climate Change (UNFCCC)" id="United Nations Framework Convention on Climate Change (UNFCCC)"></a>United Nations Framework Convention on Climate Change (UNFCCC)</strong><br />
	The Convention on Climate Change sets an overall framework for intergovernmental efforts to tackle the challenge posed by climate change. It recognizes that the climate system is a shared resource whose stability can be affected by industrial and other emissions of carbon dioxide and other greenhouse gases. The Convention enjoys near universal membership, with 189 countries having ratified.<br />
	Under the Convention, governments:</p>

<ul><li>gather and share information on greenhouse gas emissions, national policies and best practices</li>
	<li>launch national strategies for addressing greenhouse gas emissions and adapting to expected impacts, including the provision of financial and technological support to developing countries</li>
	<li>cooperate in preparing for adaptation to the impacts of climate change</li>
</ul><p>The Convention entered into force on 21 March 1994. <a href="#4"><sup>[4]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="V" name="V"></a>V</strong></p>

<p><strong>Vulnerability</strong><br />
	The degree to which a system is susceptible to, or unable to cope with, adverse effects of climate change, including climate variability and extremes. Vulnerability is a function of the character, magnitude, and rate of climate variation to which a system is exposed; its sensitivity; and its adaptive capacity. <a href="#15"><sup>[15]</sup></a></p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a id="W" name="W"></a>W</strong></p>

<p><strong>Wastewater</strong><br />
	Water that has been used and contains dissolved or suspended waste materials. <a href="#4"><sup>[4]</sup></a></p>

<p><strong>Water Vapor</strong><br />
	The most abundant greenhouse gas, it is the water present in the atmosphere in gaseous form. Water vapor is an important part of the natural greenhouse effect. While humans are not significantly increasing its concentration through direct emissions, it contributes to the enhanced greenhouse effect because the warming influence of greenhouse gases leads to a positive water vapor feedback. In addition to its role as a natural greenhouse gas, water vapor also affects the temperature of the planet because clouds form when excess water vapor in the atmosphere condenses to form ice and water droplets and precipitation. See <a href="#Greenhouse Gas (GHG)">greenhouse gas</a>. <a href="#3"><sup>[3]</sup></a></p>

<p><strong><a id="Weather" name="Weather"></a>Weather</strong><br />
	Atmospheric condition at any given time or place. It is measured in terms of such things as wind, temperature, humidity, atmospheric pressure, cloudiness, and precipitation. In most places, weather can change from hour-to-hour, day-to-day, and season-to-season. Climate in a narrow sense is usually defined as the "average weather", or more rigorously, as the statistical description in terms of the mean and variability of relevant quantities over a period of time ranging from months to thousands or millions of years. The classical period is 30 years, as defined by the World Meteorological Organization (WMO). These quantities are most often surface variables such as temperature, precipitation, and wind. Climate in a wider sense is the state, including a statistical description, of the climate system. A simple way of remembering the difference is that climate is what you expect (e.g. cold winters) and 'weather' is what you get (e.g. a blizzard). See <a href="#Climate">climate</a>.</p>

<p><a href="#A">A</a> - <a href="#B">B</a> - <a href="#C">C</a> - <a href="#D">D</a> - <a href="#E">E</a> - <a href="#F">F</a> - <a href="#G">G</a> - <a href="#H">H</a> - <a href="#I">I</a> - J - K - <a href="#L">L</a> - <a href="#M">M</a> - <a href="#N">N</a> - <a href="#O">O</a> - <a href="#P">P</a> - Q - <a href="#R">R</a> - <a href="#S">S</a> - <a href="#T">T</a> - <a href="#U">U</a> - <a href="#V">V</a> - <a href="#W">W</a> - X - Y - Z - <a href="##">#</a></p>

<p><strong><a name="#" id="#"></a>#</strong></p>

<p><strong>100-Year Flood Levels</strong><br />
	Severe flood levels with a one-in-100 likelihood of occurring in any given year.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<p><sup><a id="1" name="1"></a>1</sup>  <a href="http://www.grida.no/publications/other/ipcc_tar/?src=/climate/ipcc_tar/wg1/518.htm">IPCC Third Assessment Report Working Group I: The Scientific Basis</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><br /><sup><a id="2" name="2"></a>2</sup>  <a href="http://www.grida.no/publications/other/ipcc_tar/?src=/climate/ipcc_tar/wg3/454.htm">IPCC Third Assessment Report Working Group III: Mitigation</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><br /><sup><a id="3" name="3"></a>3</sup>  <a href="http://earthobservatory.nasa.gov/Glossary/?mode=all">NASA's Earth Observatory library</a><br /><sup><a id="4" name="4"></a>4</sup>  <a href="http://unfccc.int/resource/cd_roms/na1/ghg_inventories/english/8_glossary/Glossary.htm">UNFCCC glossaries</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><br /><sup><a id="5" name="5"></a>5</sup>  <a href="http://205.254.135.7/tools/glossary/">Energy Information Administration's Energy Glossary</a><br /><sup><a id="6" name="6"></a>6</sup>  <a href="http://www.grida.no/publications/other/ipcc_tar/?src=/climate/ipcc_tar/wg2/689.htm">IPCC Third Assessment Report Working Group II: Impacts, Adaptation and Vulnerability</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><br /><sup><a id="7" name="7"></a>7</sup>  <a href="http://www.eia.gov/emeu/efficiency/ee_gloss.htm">Energy Information Administration's Energy Efficiency Glossary</a><br /><sup><a id="8" name="8"></a>8</sup>  <a href="http://www.ipcc.ch/publications_and_data/ar4/wg2/en/annexessglossary-a-d.html">IPCC Fourth Assessment Report Working Group II: Impacts, Adaptation, and Vulnerability</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><br /><sup><a id="9" name="9"></a>9</sup>  <a href="https://www.ready.gov/heat">FEMA Extreme Heat Glossary</a><br /><sup><a id="10" name="10"></a>10</sup>  <a href="https://downloads.globalchange.gov/sap/sap4-1/sap4-1-final-report-all.pdf">US Climate Change Science Program. Coastal Sensitivity to Sea Level Rise: A Focus on the Mid-Atlantic Region</a><br /><sup><a id="11" name="11"></a>11</sup>  <a href="http://forecast.weather.gov/glossary.php">National Weather Service Glossary</a><br /><sup><a id="12" name="12"></a>12</sup>  <a href="http://www.un.org/en/development/desa/policy/cdp/ldc/ldc_criteria.shtml">UN LDC criteria</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> <br /><sup><a id="13" name="13"></a>13</sup>  <a href="http://www.ipcc.ch/publications_and_data/ar4/wg1/en/annexessglossary-a-d.html">IPCC Fourth Assessment Report Working Group 1: The Physical Science Basis</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><br /><sup><a id="14" name="14"></a>14</sup>  <a href="https://ofmpub.epa.gov/sor_internet/registry/termreg/searchandretrieve/glossariesandkeywordlists/search.do?details=&amp;vocabName=Heat%20Island%20Effect%20Glossary">EPA Heat Island Effect Glossary</a><br /><sup><a id="15" name="15"></a>15</sup>  <a href="http://www.globalchange.gov/browse/reports/sap-44-preliminary-review-adaptation-options-climate-sensitive-ecosystems-and">US Climate Change Science Program. Preliminary Review of Adaptation Options for Climate Sensitive Ecosystems and Resources</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded active-trail menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished active-trail menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished active-trail menu-link active">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:32:51 -->